program Swat;

uses
  Forms,
  Main in 'Main.pas' {fswat},
  about in 'about.pas' {AboutBox},
  options in 'options.pas' {OptionsDlg};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(Tfswat, fswat);
  Application.CreateForm(TAboutBox, AboutBox);
  Application.CreateForm(TOptionsDlg, OptionsDlg);
  Application.Run;
end.
